Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362737 - Time synchronisation section needs to be moved after host's registration
Summary: Time synchronisation section needs to be moved after host's registration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.2
Assignee: Russell Dickenson
QA Contact: Brandi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-03 04:05 UTC by Russell Dickenson
Modified: 2018-12-06 20:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-06 23:30:09 UTC


Attachments (Terms of Use)

Description Russell Dickenson 2016-08-03 04:05:34 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/installation-guide#synchronizing_time_zones

Section Number and Name: 2.10. SYNCHRONIZING TIME

Describe the issue: This section instructs the reader to install a time synchronisation daemon, yet this is not possible as the host has not yet been registered.

Suggestions for improvement: Move this section to immediately prior to the Satellite installation.

Comment 4 Andrew Dahms 2016-08-31 03:41:49 UTC
Changing the QA contact to Brandi.

Brandi - could you take a look at the changes for this bug?

Comment 6 Andrew Dahms 2016-09-06 23:30:09 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.